.page_content.error .left_part {
    width: 100%;
}

.content_inner table {
    display: block;
    overflow-x: auto;
    border: none;
}

.block_name {
    margin-bottom: 27px;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #28274b;
}

.taxonomy {
    margin-bottom: 17px;
    font-family: 'Roboto Regular', sans-serif;
    font-size: 14px;
    line-height: 17px;
    color: #222222;
}

.taxonomy a,
.taxonomy span {
    display: inline;
}

.taxonomy a {
    font-weight: normal;
    text-decoration: none;
    color: #222222;
}

.taxonomy a:hover {
    color: #302f5a;
}

.inner_text {
    font-size: 16px;
    line-height: 20px;
    color: #222222;
}

.inner_text h1 {
    margin-bottom: 13px;
    line-height: 24px;
}

.img_text {
    margin-bottom: 13px;
}

.img_text img {
    margin: 0;
}

.img_text .img_title {
    font-size: 14px;
    color: #6c6b6b;
}

.news_list {
    font-size: 0;
}

.news_list a {
    font-weight: normal;
    text-decoration: none;
}

.news_list a:hover .news_block_title {
    color: #302f5a;
}

.news_list .news_block_item {
    display: inline-block;
    width: calc(50% - 20px);
    max-width: 350px;
    margin-bottom: 21px;
    line-height: 20px;
    vertical-align: top;
}

.news_list .news_odd {
    margin-left: 40px;
}

.news_list img {
    margin-bottom: 15px;
}

.news_list .news_block_title {
    margin-top: 10px;
    font-family: 'PT Sans Bold', sans-serif;
    font-size: 16px;
    color: #222222;
}

.news_list .news_block_date {
    font-size: 14px;
    color: #222222;
}

.news_list_date {
    margin-bottom: 5px;
    font-size: 14px;
}

.all_news.all_media {
    display: inline-block;
    margin-top: 40px;
    font-size: 15px;
    color: #222222;
}

.all_news.all_media:hover {
    color: #302f5a;
}

.horizontal_line {
    height: 2px;
    margin-bottom: 25px;
    background: #e6e6e6;
}

.pages_inner {
    margin-top: 13px;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    color: #28274b;
}

.pages_inner a {
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
}

.pages_inner,
.pages_inner a {
    color: #28274b;
}

.pages_inner span {
    display: inline-block;
    padding: 0 13px;
}

.pages_inner span,
.pages_inner .p_prev,
.pages_inner .p_next {
    vertical-align: middle;
}

.pages_inner .page_sel {
    font-size: 20px;
    font-weight: bold;
}

.pages_inner .p_prev,
.pages_inner .p_next {
    display: inline-block;
    width: 15px;
    height: 26px;
}

.pages_inner .p_prev {
    margin-right: 7px;
    background: url(/desimages/pages_left.png) no-repeat;
}

.pages_inner .p_next {
    margin-left: 7px;
    background: url(/desimages/pages_right.png) no-repeat;
}

.sitemap li {
    margin-top: 8px;
    padding-left: 20px;
}

.sitemap a {
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
    color: #28274b;
}

.sitemap a::after,
.el_tabs a::after {
    content: '';
    display: block;
    margin-top: 2px;
    border-bottom: 2px solid #8b0335;
    transform: scaleX(0);
    transition: transform 500ms ease-in-out;
    transform-origin: 100% 50%;
}

.sitemap a:hover::after,
.el_tabs a:hover::after {
    transform: scaleX(1);
    transform-origin: 0% 50%;
}

.sitemap ul li {
    margin-top: 6px;
    padding-left: 22px;
    background: none;
}

.sitemap ul li:first-child {
    margin-top: 13px;
}

.sitemap ul a {
    font-family: 'PT Sans Bold', sans-serif;
    font-size: 16px;
    text-transform: none;
    color: #222222;
}

.sitemap ul ul li {
    padding-left: 40px;
}

.sitemap ul ul li:first-child {
    margin-top: 4px;
}

.sitemap ul ul a {
    font-family: 'PT Sans Regular', sans-serif;
    background: none;
}

.sitemap ul ul ul {
    display: none;
}

.error_404 {
    margin-right: 10px;
    font-family: 'PT Sans Bold', sans-serif;
    font-size: 50px;
    line-height: 24px;
    color: #28274b;
}

.error_404,
.error_404_text,
.error_404_link {
    display: inline-block;
}

.error_404_text {
    line-height: 25px;
    color: #222222;
}

.error_404_link {
    margin-top: 32px;
    padding: 7px 55px;
    font-family: 'PT Sans Narrow', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    border: 3px solid #28274b;
    border-radius: 25px;
    background: #28274b;
}

.error_404_link:hover {
    color: #28274b;
    border-color: #e5e5e5;
    background: #f0efef;
    transition: color 500ms ease-in-out, border-color 500ms ease-in-out, background 500ms ease-in-out;
}

/* эл. обращения */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    border: none;
    -webkit-text-fill-color: #3c3c3c;
    -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
}

.el_tabs {
    margin-top: 25px;
    margin-bottom: 55px;
    font-size: 20px;
    line-height: 24px;
    color: #28274b;
}

.el_tabs div:first-child {
    margin-bottom: 7px;
}

.el_tabs a {
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
    color: #28274b;
}

.el_tabs span {
    display: inline-block;
}

.el_tabs span::after {
    content: '';
    display: block;
    margin-top: 2px;
    border-bottom: 2px solid #8b0335;
    transform: scaleX(1);
    transform-origin: 0% 50%;
}

.elo_wrapper .el_input select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000000;
}

.elo_wrapper .el_input select::-ms-expand {
    display: none;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

.elo_wrapper .el_input input:focus,
.elo_wrapper .el_input select:focus,
.elo_wrapper .el_input textarea:focus,
.elo_wrapper .el_file .upload_file:focus,
.elo_wrapper .el_pic .code_input:focus {
    -webkit-box-shadow: 0px 0px 7px 3px rgba(229,229,229,1);
    -moz-box-shadow: 0px 0px 7px 3px rgba(229,229,229,1);
    box-shadow: 0px 0px 7px 3px rgba(229,229,229,1);
    outline: none;
}

.red {
    display: inline;
}

.red_error {
    display: none;
    color: #ff0000;
    font-size: 14px;
}

.ask_q .red_error {
    font-size: 16px;
    color: #222222;
}

.red_error.display {
    display: block;
}

.ask_q .red_error.display {
    display: inline;
    color: #ff0000;
}

.ask_q .red_error.clicked {
    display: inline;
}

.elo_wrapper .fb_text {
    float: left;
    clear: both;
    width: 265px;
    margin-right: 20px;
    margin-bottom: 30px;
    font-family: 'PT Sans Bold', sans-serif;
    font-size: 20px;
    line-height: 25px;
    color: #585858;
}

.elo_wrapper .el_input {
    float: left;
    width: calc(100% - 285px);
}

.elo_wrapper .el_input input {
    height: 40px;
}

.elo_wrapper .el_input input,
.elo_wrapper select,
.elo_wrapper textarea {
    display: block;
    width: 100%;
    margin-bottom: 30px;
    padding: 2px 3px;
}

.elo_wrapper .el_input input,
.elo_wrapper .el_pic input,
.elo_wrapper select,
.elo_wrapper textarea {
    background: #ffffff;
    border: 3px solid #e5e5e5;
}

.elo_wrapper textarea {
    min-height: 100px;
    resize: vertical;
}

.upload_wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    float: left;
    height: 30px;
    margin: 0 14px 0 0;
    padding: 0;
    font-family: 'Ubuntu Regular', sans-serif;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    vertical-align: middle;
    color: #ffffff;
    border-radius: 3px;
    cursor: pointer;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.upload_wrapper .upload_pic {
    display: inline-block;
    width: 39px;
    height: 29px;
    background: url(/desimages/upload_file.png) no-repeat;
}

.upload_wrapper input.upload_btn {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 120px;
    line-height: 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.el_file .upload_file {
    display: block;
    float: left;
    height: 30px;
    padding: 2px 0;
    font-family: 'PT Sans Regular', sans-serif;
    font-size: 16px;
    color: #585858;
    background: #ffffff;
    border: none;
}

.elo_wrapper .el_pic .fb_code,
.ask_wrapper .el_pic .fb_code {
    float: left;
    width: 150px;
}

.elo_wrapper .el_pic .fb_code iframe,
.elo_wrapper .el_pic .fb_code a,
.ask_wrapper .el_pic .fb_code iframe,
.ask_wrapper .el_pic .fb_code a {
    vertical-align: top;
}

.elo_wrapper .el_pic .fb_code a,
.ask_wrapper .el_pic .fb_code a {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #585858;
    text-decoration: none;
}

.elo_wrapper .el_pic .fb_code a:hover,
.ask_wrapper .el_pic .fb_code a:hover {
    color: #302f5a;
}

.elo_wrapper .el_pic input {
    display: block;
    float: left;
    width: calc(100% - 435px);
    height: 50px;
    padding: 2px 5px;
    border-left: none;
}

.elo_wrapper .sendform,
.ask_wrapper .sendform {
    display: block;
    margin: 75px auto 0 auto;
    padding: 7px 25px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;    
    color: #28274b;    
    background: #f0efef;
    border: 3px solid #e5e5e5;
    border-radius: 25px;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
}

.elo_wrapper .sendform:hover,
.ask_wrapper .sendform:hover,
.search_adv .search_in_btn:hover {
    color: #ffffff;
    border-color: #28274b;
    background: #28274b;
    transition: color 500ms ease-in-out, border-color 500ms ease-in-out, background 500ms ease-in-out;
}

.fb_text_before {
    margin-bottom: 10px;
}

.fb_send_error,
.fb_send_ok {
    margin-bottom: 10px;
}

.fb_send_error {
    color: #ff0000;
}

.fb_send_ok {
    color: #05a737;
}

/* блок задать вопрос */

.ask_hidden {
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity 2s ease-out;
}

.ask_hidden.clicked {
    opacity: 1;
    height: auto;
}

.colon {
    display: none;
}

.colon.clicked {
    display: inline;
}

.ask_q {
    margin-bottom: 40px;
}

.ask_title {
    padding: 8px 15px;
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
    background: #28274b;
    border: 1px solid #28274b;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.ask_wrapper {
    padding: 12px 12px 35px 12px;
    border: 3px solid #e5e5e5;
    border-top: none;
}

.q_block {
    margin-bottom: 7px;
    padding-bottom: 5px;
    border-bottom: 2px solid #e5e5e5;
}

.q_block .fb_text {
    display: inline-block;
    float: left;
    width: 60px;
    line-height: 20px;
    color: #222222;
}

.q_block .fb_text.fio {
    width: 50px;
}

.q_block .el_input {
    float: left;
    width: calc(100% - 60px);
}

.q_block .el_input.fio {
    width: calc(100% - 50px);
}

.q_block input {
    display: block;
    width: 100%;
    height: 20px;
    background-color: #ffffff;
    border: none;
}

.q_block input:focus,
.ask_hidden input:focus,
.ask_wrapper .el_text textarea:focus,
.extended_search_block input:focus {
    outline: none;
}

.el_input .fio {
    padding-right: 20px;
    background: url(/desimages/pencil.png) no-repeat center right;
}

.el_text textarea {
    display: block;
    width: 100%;
    height: 70px;
    border: none;
    background: #ffffff;
    resize: none;
}

.ask_hidden .fb_text {
    margin-bottom: 10px;
}

.ask_hidden .el_text {
    margin-bottom: 20px;
    padding: 3px 0 5px;
    border-bottom: 2px solid #e5e5e5;
}

.ask_hidden .el_file {
    margin-bottom: 40px;
}

.ask_wrapper .el_pic input {
    display: block;
    float: left;
    width: calc(100% - 150px);
    height: 50px;
    padding: 2px 5px;
    background: #ffffff;
    border: 3px solid #e5e5e5;
    border-left: none;
}

.ask_wrapper .attention_msg {
    display: none;
    margin-top: 25px;
    text-align: center;
    color: #ff0000;
}

.ask_wrapper .attention_msg span {
    font-size: 14px;
}

.ask_wrapper .attention_msg.display {
    display: block;
}

.ask_wrapper .sendform {
    margin-top: 35px;
}

/* меню на вторичных */

.inner_right_menu {
    margin: 0;
    line-height: 20px;
    text-transform: uppercase;
    background: #dcdcdc;
}

.inner_right_menu a {
    display: block;
    padding: 15px;
    font-weight: normal;
    text-decoration: none;
    color: #222222;
}

.inner_right_menu a:hover {
    color: #222222;
    background: #f1eee1;
}

.inner_right_menu .sel_menu,
.inner_right_menu .sp_s {
    color: #ffffff;
    background: #28274b;
}

.inner_right_menu li {
    margin: 0;
    padding: 0;
    background: none;
}

.inner_right_menu ul ul {
    text-transform: none;
}

.inner_right_menu ul ul a {
    padding: 8px 15px 8px 30px;
}

.inner_right_menu ul ul ul a {
    padding-left: 45px;
}

.inner_right_menu ul ul ul ul a {
    padding-left: 60px;
}

.inner_right_menu ul ul ul ul ul {
    display: none;
}

/* поиск */

.search_result {
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 24px;
    color: #28274b;
}

.search_adv_inner {
    margin-bottom: 40px;
}

.extended_search_block {
    display: inline-block;
    float: left;
    width: 300px;
    margin-right: 15px;
}

.extended_search_block input {
    display: block;
    width: 100%;
    height: 40px;
    padding: 2px 3px;
    background: #ffffff;
    border: 3px solid #e5e5e5;
}

.search_adv .search_in_btn {
    display: block;
    height: 40px;
    padding-right: 25px;
    padding-left: 25px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #28274b;
    background: #f0efef;
    border: 3px solid #e5e5e5;
    border-radius: 25px;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
}

.search_result_list .last_n_inner_item {
    margin-bottom: 30px;
}

.search_result_list a {
    font-weight: normal;
    text-decoration: none;
}

.search_result_list .image {
    display: inline-block;
    float: left;
    margin-top: 3px;
    margin-right: 15px;
}

.search_result_list .image img {
    max-width: 300px;
}

.search_result_list .news_list_title {
    margin-bottom: 5px;
}

.search_result_list .news_list_title,
.search_result_list .news_item_descript,
.search_result_list .news_list_date {
    color: #121212;
}

.search_result_list .news_list_title span,
.search_result_list .news_item_descript span {
    font-weight: bold;
}

.search_result_list a:hover .news_list_title,
.search_result_list a:hover .news_item_descript {
    color: #302f5a;
}

.search_result_list .news_list_chapter {
    margin-bottom: 5px;
    font-size: 14px;
    color: #6c6b6b;
}

.search_result_list .news_list_date {
    margin-bottom: 2px;
    font-size: 14px;
}

/* отчетность */

.report_inner .parent_block {
    margin-bottom: 15px;
}

.report_inner .parent_block span {
    display: inline-block;
    font-size: 20px;
    line-height: 24px;
    color: #28274b;
    cursor: pointer;
    text-transform: uppercase;
    /*border-bottom: 2px solid #8b0335;*/
}

.report_inner .parent_block span::after {
    content: '';
    display: block;
    margin-top: 2px;    
    transform: scaleX(1);
    transition: transform 500ms ease-in-out;
    transform-origin: 100% 50%;
    /*border-bottom: none;*/
    border-bottom: 2px solid #8b0335;
}

.parent_block span:hover::after {
    transform: scaleX(0);
    /*transform-origin: 0% 50%;
    border-bottom: none;*/
}

/*.parent_block span.clicked::after {
    transform: scaleX(1);
    transform-origin: 0% 50%;
}*/

.parent2_block {
    margin: 20px 0 35px;
}

.parent2_block a {
    font-size: 20px;
    line-height: 25px;
    text-decoration: none;
    color: #585858;
    cursor: pointer;
}

.parent2_block a:hover {
    color: #302f5a;
}

.parent2_block hr:last-child {
    display: none;
}

.parent2_block .child_block {
    margin-top: 20px;
}

.child_block .one_org {
    margin-bottom: 15px;
    line-height: 20px;
    color: #222222;
}

.child_block .one_org:last-child {
    margin-bottom: 20px;
}

.child_block .file {
    margin-top: 5px;
}

.child_block .file a {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}